export const GET_GAME_START = 'GET_GAME_START';
export const GET_GAME_SUCCESS = 'GET_GAME_SUCCESS';
export const GET_GAME_ERROR = 'GET_GAME_ERROR';

// игра
export const INIT_GAME_START = 'INIT_GAME_START';
export const INIT_GAME_SUCCESS = 'INIT_GAME_SUCCESS';
export const INIT_GAME_ERROR = 'INIT_GAME_ERROR';
export const EXIT_GAME = 'EXIT_GAME';

// websocket actions
export const WEBSOCKET_CONNECTED = 'WEBSOCKET_CONNECTED';
export const WEBSOCKET_ERROR = 'WEBSOCKET_ERROR';
export const WEBSOCKET_RECONNECT = 'WEBSOCKET_RECONNECT';
export const WEBSOCKET_DISCONNECT = 'WEBSOCKET_DISCONNECT';
export const WEBSOCKET_MESSAGE = 'WEBSOCKET_MESSAGE';
export const WEBSOCKET_SEND = 'WEBSOCKET_SEND';
export const WEBSOCKET_ANSWER = 'WEBSOCKET_ANSWER';
